.node.view-mode-in_page_display {
  margin: 0 0 2rem;
}

.node.view-mode-in_page_display .field {
  margin-bottom: .5rem;
}

.node.view-mode-in_page_display h2.node__title {
  font-size: 20px;
}

.node.view-mode-in_page_display .node__type-name {
  margin-bottom: .5rem;
}
.node.view-mode-in_page_display .node__event_date {
  position: absolute;
  width: 100%;
  left: 0;
}

.node.view-mode-in_page_display .node__event_date .field__items__item {
  position: absolute;
  left: 10px;
  padding: 4px 10px;
  width: auto;
  background-color: #3B432C;
  color: #fff;
  text-transform: uppercase;
  z-index: 2;
  max-width: 65px;
  display: block;
  text-align: center;
  word-break: break-all;
  font-size: 1.2em;
  line-height: 1.1em;
  margin-bottom: 0;
}

.node.view-mode-in_page_display .node__event_date .field__items__item:after {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: skewY(-10deg);
  transform-origin: 100%;
  z-index: -1;
}

